
QGIS Application - Bug report #14996

GPS don't record geometry point, but only attribute values...

2016-06-10 06:12 AM - Olivier ATHIMON

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GPS Live Tracking

Affected QGIS version:2.14.3 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22943

Description

When i use QGIS 2.14.3 with a FieldBook B1, i have GPS Pointer apparent but when adding point with GPS, only attribute

values are recorded and in any case, the geometry (point)...

On the contrary, GPS run and record data (attribute and geometry point) under QGIS 2.10, and 2.12 too (in my memories)... with the

FieldBook B1.

Associated revisions

Revision 1cb4adc0 - 2016-07-05 10:06 PM - Martin Dobias

Fix recording of points for live GPS tracking (fixes #14996)

Revision 586e14cb - 2016-07-05 10:10 PM - Martin Dobias

Fix recording of points for live GPS tracking (fixes #14996)

(cherry picked from commit 1cb4adc0845744f92214842299722345c7c99859)

History

#1 - 2016-06-14 10:12 PM - Jürgen Fischer

- Category set to GPS Live Tracking

#2 - 2016-07-05 01:07 PM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"1cb4adc0845744f92214842299722345c7c99859".
